Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232853 - Need an update for nut to 2.0.5
Summary: Need an update for nut to 2.0.5
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nut
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-18 22:37 UTC by Nicolas Chauvet (kwizart)
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 14:55:22 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2007-03-18 22:37:37 UTC
Well, I do not personnaly uses nut, but it was asked by on a fedora-fr.org forum :
http://forums.fedora-fr.org/viewtopic.php?id=19347&words= (french)
(this may fix communication lost with ASI...)

I should add, this would be fine if mgeups-psp get into Fedora
I will ask the current packager to do so, if possible...(This is GPL)
http://opensource.mgeups.com/beta/rhfc/

Comment 1 Kevin Fenzi 2007-03-30 20:04:54 UTC
Humm... 2.0.5 seems to be in development for a while now. 
Can this bug be closed? 

For mgeups-psp, could you submit it as a new package review if you wish to
maintain it? 



Comment 2 Ngo Than 2007-04-02 14:55:22 UTC
it's built in rawhide


Note You need to log in before you can comment on or make changes to this bug.